Subject: RE: Entergy cancels merchant plant in Louisiana
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 5 Oct 2001 06:45:03 -0700 (PDT)

Thanks for the info Heather.   In terms of forward curve, Entergy is the worst place to be long assets right now.   The equipment is probably of more interest as it relates to a packaged development for the Midway project in Florida.

 -----Original Message-----
From: 	Kroll, Heather  
Sent:	Thursday, October 04, 2001 6:41 PM
To:	Presto, Kevin M.
Subject:	Entergy cancels merchant plant in Louisiana

Kevin,

FYI.  I spoke with a guy at Entergy in their merchant plant development group.  They have a site in Louisiana in advanced development (all permits, interconnection, water, etc) including a steam offtake agreement with an industrial host (2x1 combined cycle, 7FA turbines, approx. 550 MW).  They were scheduled to begin construction in the next few weeks.  Given the state of the market, Entergy management has pulled the plug on this project and they are looking to sell everything (permitted site, turbines, steam contract).  He wouldn't tell me where the plant was located in Louisiana except that it was on Entergy's system.  Looking through the development book, it looks like it could be the Lake Charles plant with PPG as steam host?  Given the steam sale, the effective heat rate he quoted was 6700 HHV (new and clean).

I know we aren't in the market for assets right now, but I wanted to pass on the information.  I've given this info to Carson and Jacoby as well.

Regards,

Heather